Grasshopper

algorithmic modeling for Rhino

Loading Error - "Unable to load DLL 'rhcommon_c...'

If Grasshopper fails on loading with the error message "... side-by-side configuration is incorrect ...", it means the runtimes on your Windows are not compatible with Grasshopper. This will only happen when running Grasshopper 0.8.0016 or later in Rhino version 4.0 (must be later than SR8). Follow these steps until Grasshopper loads successfully again.

First stage:

Install the Microsoft VC++ Runtimes 32-bit version: vcredist_x86.EXE


Second stage:

Update your Operating System from Microsoft Windows Updates.


Third Stage:

(If your are running a 64-bit version of Windows, typically on a Mac) 

Install the 64-Bit version: vcredist_x64.EXE from the link above. Then install the 32-Bit version: vcredist_x86.EXE again.

Views: 8369

Replies to This Discussion

Yes, a minute ago I installed newest redistributable, GH opens :)   

A bit wondering how to use millipede.... :)

Thank You !

RSS

About

Translate

Search

Photos

  • Add Photos
  • View All

Videos

  • Add Videos
  • View All

© 2021   Created by Scott Davidson.   Powered by

Badges  |  Report an Issue  |  Terms of Service